
/* .woff2 */
"4nR-N0-Z5N.title" = ".woff2";

/* plain */
"H3H-WK-6f5.title" = "一般";

/* .woff */
"Qmx-fk-JDe.title" = ".woff";

/* Test Install */
"Rk1-vA-e1a.title" = "測試安裝";

/* Autohint */
"TSC-w7-hWo.title" = "自動 Hint";

/* For OTF fonts, only glyphs that have no hints will be autohinted, for TTF fonts, ttfAutohint will be applied to the whole font. */
"XJ9-hf-4u1.ibShadowedToolTip" = "產生 OTF 字型時，只有未包含 hint 資訊的字符會被自動 hint。\n產生 TTF 字型時， ttfAutohint 會套用至所有字符。";

/* Export Destination */
"ZA2-uO-kxD.title" = "匯出位置";

/* File Format */
"Zyf-Ql-ujA.title" = "檔案格式";

/* Remove Overlap */
"fWg-dW-ngH.title" = "合併重疊的外框";

/* PostScript/CFF */
"nmr-6v-dQU.title" = "PostScript/CFF";

/* TrueType */
"vHv-co-ZuO.title" = "TrueType";

/* Options */
"vqK-Xa-Lua.title" = "選項";

/* Outline Flavour */
"y05-ab-K5c.title" = "外框形式";
